<?xml version="1.0" encoding="UTF-8"?>
<doc>
    <objects>
        <object class="WED_Root" id="1" parent_id="0">
            <sources/>
            <viewers/>
            <children>
                <child id="2"/>
                <child id="3"/>
                <child id="4"/>
            </children>
            <hierarchy name="root"/>
        </object>
        <object class="WED_Select" id="2" parent_id="1">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy name="selection"/>
            <selection>
                <sel id="21"/>
            </selection>
        </object>
        <object class="WED_KeyObjects" id="3" parent_id="1">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy name="choices"/>
            <keys>
                <key id="5" name="airport"/>
            </keys>
        </object>
        <object class="WED_Group" id="4" parent_id="1">
            <sources/>
            <viewers/>
            <children>
                <child id="5"/>
            </children>
            <hierarchy hidden="0" locked="0" name="world"/>
        </object>
        <object class="WED_Airport" id="5" parent_id="4">
            <sources/>
            <viewers/>
            <children>
                <child id="6"/>
                <child id="7"/>
                <child id="84"/>
                <child id="83"/>
                <child id="82"/>
                <child id="81"/>
                <child id="80"/>
                <child id="79"/>
                <child id="52"/>
                <child id="51"/>
                <child id="86"/>
                <child id="49"/>
                <child id="48"/>
                <child id="34"/>
                <child id="27"/>
                <child id="85"/>
                <child id="20"/>
                <child id="21"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Busines Center Leitner"/>
            <airport elevation="0.0" has_atc="1" icao="LODL" kind="Heliport"/>
        </object>
        <object class="WED_ATCFrequency" id="6" parent_id="5">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy name="Tower Leitner"/>
            <atc_frequency freq="130.65" kind="Tower"/>
        </object>
        <object class="WED_Helipad" id="7" parent_id="5">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="H1"/>
            <point heading="0.00" latitude="46.968098631" length="9.1" longitude="15.800778956" width="9.1"/>
            <helipad lights="None" markings="Default" roughness="0.00" shoulder="None" surface="Transparent"/>
        </object>
        <object class="WED_ObjPlacement" id="20" parent_id="5">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="LODL.obj"/>
            <point heading="22.61" latitude="46.968268857" longitude="15.800752794"/>
            <obj_placement custom_msl="0" msl="0.000" resource="My_Objects/LODL.obj" show_level="1 Default"/>
        </object>
        <object class="WED_OverlayImage" id="21" parent_id="5">
            <sources/>
            <viewers/>
            <children>
                <child id="22"/>
            </children>
            <hierarchy hidden="1" locked="0" name="Heli_Marking.png"/>
            <overlay_image alpha="1.0" file_path="My_Objects\Heli_Marking.png"/>
        </object>
        <object class="WED_Ring" id="22" parent_id="21">
            <sources/>
            <viewers/>
            <children>
                <child id="23"/>
                <child id="24"/>
                <child id="25"/>
                <child id="26"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Image Boundary"/>
        </object>
        <object class="WED_TextureNode" id="23" parent_id="22">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Corner 4"/>
            <point latitude="46.968049712" longitude="15.800857058"/>
            <texture_node s="0.0000" t="0.0000"/>
        </object>
        <object class="WED_TextureNode" id="24" parent_id="22">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="unnamed entity"/>
            <point latitude="46.968103017" longitude="15.800675513"/>
            <texture_node s="0.0000" t="1.0000"/>
        </object>
        <object class="WED_TextureNode" id="25" parent_id="22">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="unnamed entity"/>
            <point latitude="46.968226902" longitude="15.800753625"/>
            <texture_node s="1.0000" t="1.0000"/>
        </object>
        <object class="WED_TextureNode" id="26" parent_id="22">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="unnamed entity"/>
            <point latitude="46.968173598" longitude="15.800935170"/>
            <texture_node s="1.0000" t="0.0000"/>
        </object>
        <object class="WED_DrapedOrthophoto" id="27" parent_id="5">
            <sources/>
            <viewers/>
            <children>
                <child id="28"/>
            </children>
            <hierarchy hidden="0" locked="0" name="My_Objects\Heli_Marking.png"/>
            <draped_orthophoto resource="My_Objects\Heli_Marking.pol"/>
        </object>
        <object class="WED_Ring" id="28" parent_id="27">
            <sources/>
            <viewers/>
            <children>
                <child id="29"/>
                <child id="30"/>
                <child id="31"/>
                <child id="32"/>
            </children>
            <hierarchy hidden="0" locked="0" name="ring"/>
        </object>
        <object class="WED_TextureNode" id="29" parent_id="28">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="node"/>
            <point latitude="46.968064886" longitude="15.800643969"/>
            <texture_node s="0.0000" t="1.0000"/>
        </object>
        <object class="WED_TextureNode" id="30" parent_id="28">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="node"/>
            <point latitude="46.968011581" longitude="15.800825514"/>
            <texture_node s="0.0000" t="0.0000"/>
        </object>
        <object class="WED_TextureNode" id="31" parent_id="28">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="node"/>
            <point latitude="46.968135467" longitude="15.800903626"/>
            <texture_node s="1.0000" t="0.0000"/>
        </object>
        <object class="WED_TextureNode" id="32" parent_id="28">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="node"/>
            <point latitude="46.968188771" longitude="15.800722081"/>
            <texture_node s="1.0000" t="1.0000"/>
        </object>
        <object class="WED_AirportChain" id="33" parent_id="34">
            <sources/>
            <viewers/>
            <children>
                <child id="35"/>
                <child id="36"/>
                <child id="37"/>
                <child id="38"/>
                <child id="39"/>
                <child id="40"/>
                <child id="41"/>
                <child id="42"/>
                <child id="43"/>
                <child id="44"/>
                <child id="45"/>
                <child id="46"/>
                <child id="47"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Taxiway 1 Outer Ring"/>
            <airport_chain closed="1"/>
        </object>
        <object class="WED_Taxiway" id="34" parent_id="5">
            <sources/>
            <viewers/>
            <children>
                <child id="33"/>
            </children>
            <hierarchy hidden="0" locked="0" name="New Taxiway 1"/>
            <taxiway heading="25.00" roughness="25.00" surface="Asphalt"/>
        </object>
        <object class="WED_AirportNode" id="35" parent_id="33">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 1"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968428447" longitude="15.801160761" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="36" parent_id="33">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 2"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968507021" longitude="15.800879137" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="37" parent_id="33">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 3"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968488441" longitude="15.800803303" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="38" parent_id="33">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 4"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968262559" longitude="15.800633688" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="39" parent_id="33">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 5"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968242522" longitude="15.800695753" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="40" parent_id="33">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 6"/>
            <point ctrl_latitude_hi="-0.000010137" ctrl_latitude_lo="0.000010137" ctrl_longitude_hi="0.000003961" ctrl_longitude_lo="-0.000003961" latitude="46.968231033" longitude="15.800707637" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="41" parent_id="33">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 7"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968191837" longitude="15.800699714" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="42" parent_id="33">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 8"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968046970" longitude="15.800606572" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="43" parent_id="33">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 9"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.967984182" longitude="15.800832827" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="44" parent_id="33">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 10"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968179673" longitude="15.800971057" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="45" parent_id="33">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 11"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968218193" longitude="15.800852221" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="46" parent_id="33">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 12"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968247928" longitude="15.800872027" split="0"/>
            <markings/>
        </object>
        <object class="WED_AirportNode" id="47" parent_id="33">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 13"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968206705" longitude="15.801020572" split="0"/>
            <markings/>
        </object>
        <object class="WED_ObjPlacement" id="48" parent_id="5">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Laub_80.obj"/>
            <point heading="0.00" latitude="46.968203179" longitude="15.801042595"/>
            <obj_placement custom_msl="0" msl="0.000" resource="My_Objects/Laub_80.obj" show_level="1 Default"/>
        </object>
        <object class="WED_ObjPlacement" id="49" parent_id="5">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Laub_80.obj"/>
            <point heading="0.00" latitude="46.968235851" longitude="15.801062907"/>
            <obj_placement custom_msl="0" msl="0.000" resource="My_Objects/Laub_80.obj" show_level="1 Default"/>
        </object>
        <object class="WED_ObjPlacement" id="51" parent_id="5">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Laub_80.obj"/>
            <point heading="0.00" latitude="46.968295256" longitude="15.801104982"/>
            <obj_placement custom_msl="0" msl="0.000" resource="My_Objects/Laub_80.obj" show_level="1 Default"/>
        </object>
        <object class="WED_Windsock" id="52" parent_id="5">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="New Windsock 7"/>
            <point latitude="46.968232881" longitude="15.800998343"/>
            <windsock lit="0"/>
        </object>
        <object class="WED_AirportChain" id="53" parent_id="79">
            <sources/>
            <viewers/>
            <children>
                <child id="54"/>
                <child id="55"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Linear Feature 1"/>
            <airport_chain closed="0"/>
        </object>
        <object class="WED_AirportNode" id="54" parent_id="53">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 1"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968381627" longitude="15.800865203" split="0"/>
            <markings>
                <marking value="Solid White (Roadway)"/>
            </markings>
        </object>
        <object class="WED_AirportNode" id="55" parent_id="53">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 2"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968414231" longitude="15.800872465" split="0"/>
            <markings>
                <marking value="Solid White (Roadway)"/>
            </markings>
        </object>
        <object class="WED_AirportChain" id="56" parent_id="79">
            <sources/>
            <viewers/>
            <children>
                <child id="57"/>
                <child id="58"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Linear Feature 2"/>
            <airport_chain closed="0"/>
        </object>
        <object class="WED_AirportNode" id="57" parent_id="56">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 1"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968406145" longitude="15.800902661" split="0"/>
            <markings>
                <marking value="Solid White (Roadway)"/>
            </markings>
        </object>
        <object class="WED_AirportNode" id="58" parent_id="56">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 2"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968372759" longitude="15.800894634" split="0"/>
            <markings>
                <marking value="Solid White (Roadway)"/>
            </markings>
        </object>
        <object class="WED_AirportChain" id="59" parent_id="79">
            <sources/>
            <viewers/>
            <children>
                <child id="60"/>
                <child id="61"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Linear Feature 3"/>
            <airport_chain closed="0"/>
        </object>
        <object class="WED_AirportNode" id="60" parent_id="59">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 1"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968397538" longitude="15.800932474" split="0"/>
            <markings>
                <marking value="Solid White (Roadway)"/>
            </markings>
        </object>
        <object class="WED_AirportNode" id="61" parent_id="59">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 2"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968364151" longitude="15.800923683" split="0"/>
            <markings>
                <marking value="Solid White (Roadway)"/>
            </markings>
        </object>
        <object class="WED_AirportChain" id="62" parent_id="79">
            <sources/>
            <viewers/>
            <children>
                <child id="63"/>
                <child id="64"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Linear Feature 4"/>
            <airport_chain closed="0"/>
        </object>
        <object class="WED_AirportNode" id="63" parent_id="62">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 1"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968388669" longitude="15.800961141" split="0"/>
            <markings>
                <marking value="Solid White (Roadway)"/>
            </markings>
        </object>
        <object class="WED_AirportNode" id="64" parent_id="62">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 2"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968355283" longitude="15.800954261" split="0"/>
            <markings>
                <marking value="Solid White (Roadway)"/>
            </markings>
        </object>
        <object class="WED_AirportChain" id="65" parent_id="79">
            <sources/>
            <viewers/>
            <children>
                <child id="66"/>
                <child id="67"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Linear Feature 5"/>
            <airport_chain closed="0"/>
        </object>
        <object class="WED_AirportNode" id="66" parent_id="65">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 1"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968382670" longitude="15.801068163" split="0"/>
            <markings>
                <marking value="Solid White (Roadway)"/>
            </markings>
        </object>
        <object class="WED_AirportNode" id="67" parent_id="65">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 2"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968367281" longitude="15.801121292" split="0"/>
            <markings>
                <marking value="Solid White (Roadway)"/>
            </markings>
        </object>
        <object class="WED_AirportChain" id="68" parent_id="79">
            <sources/>
            <viewers/>
            <children>
                <child id="69"/>
                <child id="70"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Linear Feature 6"/>
            <airport_chain closed="0"/>
        </object>
        <object class="WED_AirportNode" id="69" parent_id="68">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 1"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968362847" longitude="15.801055932" split="0"/>
            <markings>
                <marking value="Solid White (Roadway)"/>
            </markings>
        </object>
        <object class="WED_AirportNode" id="70" parent_id="68">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 2"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968346415" longitude="15.801107532" split="0"/>
            <markings>
                <marking value="Solid White (Roadway)"/>
            </markings>
        </object>
        <object class="WED_AirportChain" id="71" parent_id="79">
            <sources/>
            <viewers/>
            <children>
                <child id="72"/>
                <child id="73"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Linear Feature 7"/>
            <airport_chain closed="0"/>
        </object>
        <object class="WED_AirportNode" id="72" parent_id="71">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 1"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968343024" longitude="15.801041790" split="0"/>
            <markings>
                <marking value="Solid White (Roadway)"/>
            </markings>
        </object>
        <object class="WED_AirportNode" id="73" parent_id="71">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 2"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968327374" longitude="15.801096065" split="0"/>
            <markings>
                <marking value="Solid White (Roadway)"/>
            </markings>
        </object>
        <object class="WED_AirportChain" id="74" parent_id="79">
            <sources/>
            <viewers/>
            <children>
                <child id="75"/>
                <child id="76"/>
                <child id="77"/>
                <child id="78"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Linear Feature 8"/>
            <airport_chain closed="0"/>
        </object>
        <object class="WED_AirportNode" id="75" parent_id="74">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 1"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968407971" longitude="15.800780349" split="0"/>
            <markings>
                <marking value="Solid White (Roadway)"/>
            </markings>
        </object>
        <object class="WED_AirportNode" id="76" parent_id="74">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 2"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968475526" longitude="15.800825834" split="0"/>
            <markings>
                <marking value="Solid White (Roadway)"/>
            </markings>
        </object>
        <object class="WED_AirportNode" id="77" parent_id="74">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 3"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968487263" longitude="15.800880683" split="0"/>
            <markings>
                <marking value="Solid White (Roadway)"/>
            </markings>
        </object>
        <object class="WED_AirportNode" id="78" parent_id="74">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Node 4"/>
            <point ctrl_latitude_hi="0.000000000" ctrl_latitude_lo="0.000000000" ctrl_longitude_hi="0.000000000" ctrl_longitude_lo="0.000000000" latitude="46.968445374" longitude="15.801021111" split="0"/>
            <markings>
                <marking value="Solid White (Roadway)"/>
            </markings>
        </object>
        <object class="WED_Group" id="79" parent_id="5">
            <sources/>
            <viewers/>
            <children>
                <child id="74"/>
                <child id="71"/>
                <child id="68"/>
                <child id="65"/>
                <child id="62"/>
                <child id="59"/>
                <child id="56"/>
                <child id="53"/>
            </children>
            <hierarchy hidden="0" locked="0" name="Lines"/>
        </object>
        <object class="WED_ObjPlacement" id="80" parent_id="5">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="cars_ford_transit.obj"/>
            <point heading="294.02" latitude="46.968360628" longitude="15.801104539"/>
            <obj_placement custom_msl="0" msl="0.000" resource="My_Objects/European vehicles uwespeed/cars_ford_transit.obj" show_level="1 Default"/>
        </object>
        <object class="WED_ObjPlacement" id="81" parent_id="5">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="cars_mercedes_e_class.obj"/>
            <point heading="187.63" latitude="46.968408582" longitude="15.800949659"/>
            <obj_placement custom_msl="0" msl="0.000" resource="My_Objects/European vehicles uwespeed/cars_mercedes_e_class.obj" show_level="1 Default"/>
        </object>
        <object class="WED_ObjPlacement" id="82" parent_id="5">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="cars_vw_golf.obj"/>
            <point heading="189.70" latitude="46.968417352" longitude="15.800890595"/>
            <obj_placement custom_msl="0" msl="0.000" resource="My_Objects/European vehicles uwespeed/cars_vw_golf.obj" show_level="1 Default"/>
        </object>
        <object class="WED_ObjPlacement" id="83" parent_id="5">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="cars_vw_polo.obj"/>
            <point heading="115.37" latitude="46.968302406" longitude="15.800715437"/>
            <obj_placement custom_msl="0" msl="0.000" resource="My_Objects/European vehicles uwespeed/cars_vw_polo.obj" show_level="1 Default"/>
        </object>
        <object class="WED_ObjPlacement" id="84" parent_id="5">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="cars_fiat_panda.obj"/>
            <point heading="114.12" latitude="46.968363507" longitude="15.800754610"/>
            <obj_placement custom_msl="0" msl="0.000" resource="My_Objects/European vehicles uwespeed/cars_fiat_panda.obj" show_level="1 Default"/>
        </object>
        <object class="WED_ObjPlacement" id="85" parent_id="5">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="LODL_Spill.obj"/>
            <point heading="22.61" latitude="46.968268857" longitude="15.800752794"/>
            <obj_placement custom_msl="0" msl="0.000" resource="My_Objects/LODL_Spill.obj" show_level="1 Default"/>
        </object>
        <object class="WED_ObjPlacement" id="86" parent_id="5">
            <sources/>
            <viewers/>
            <children/>
            <hierarchy hidden="0" locked="0" name="Tree_75_50_01.obj"/>
            <point heading="0.00" latitude="46.968267030" longitude="15.801085694"/>
            <obj_placement custom_msl="0" msl="0.000" resource="My_Objects/Tree_75_50_01.obj" show_level="1 Default"/>
        </object>
    </objects>
    <prefs>
        <pref name="PropertyPane0/Closed">
            <item value="79"/>
        </pref>
        <pref name="doc/export_target" value="2"/>
        <pref name="doc/use_feet" value="1"/>
        <pref name="map/east" value="15.801267"/>
        <pref name="map/north" value="46.968574"/>
        <pref name="map/obj_density" value="6"/>
        <pref name="map/pavement_alpha" value="2"/>
        <pref name="map/preview_vis" value="1"/>
        <pref name="map/real_lines_vis" value="1"/>
        <pref name="map/south" value="46.967902"/>
        <pref name="map/vertices_vis" value="1"/>
        <pref name="map/west" value="15.800326"/>
        <pref name="map/world_map_vis" value="1"/>
        <pref name="map_Airport Beacon_Kind" value="69"/>
        <pref name="map_Boundary_.Markings" value=""/>
        <pref name="map_Boundary_Lights" value=""/>
        <pref name="map_Boundary_Markings" value=""/>
        <pref name="map_Exclusions_Exclusions" value=""/>
        <pref name="map_Facades_Height" value="10.000000"/>
        <pref name="map_Facades_Resource" value="MyObjects/Fence_04.fac"/>
        <pref name="map_Forests_Density" value="1.000000"/>
        <pref name="map_Forests_Resource" value="My_Objects/Plants/Trees_01.for"/>
        <pref name="map_Helipad_Edge Lights" value="14"/>
        <pref name="map_Helipad_Markings" value="67"/>
        <pref name="map_Helipad_Roughness" value="0.000000"/>
        <pref name="map_Helipad_Shoulder" value="56"/>
        <pref name="map_Helipad_Surface" value="33"/>
        <pref name="map_Hole_.Markings" value=""/>
        <pref name="map_Hole_Lights" value=""/>
        <pref name="map_Hole_Markings" value=""/>
        <pref name="map_Light Fixture_Approach Angle" value="3.000000"/>
        <pref name="map_Light Fixture_Fixture Type" value="40"/>
        <pref name="map_Lines_Resource" value="My_Objects/POLs/White.lin"/>
        <pref name="map_Objects_Object" value="My_Objects/Tree_75_50_01.obj"/>
        <pref name="map_Objects_Show with" value="527"/>
        <pref name="map_Polygons_Heading" value="120.000000"/>
        <pref name="map_Polygons_Resource" value="My_Objects/POLs/asphalt_hell.pol"/>
        <pref name="map_Polygons_Use Texture Map" value="1"/>
        <pref name="map_Ramp Start_Equipment Type" value=""/>
        <pref name="map_Ramp Start_Ramp Start Type" value="136"/>
        <pref name="map_Runway_Appch" value="42"/>
        <pref name="map_Runway_Center" value="1"/>
        <pref name="map_Runway_Dist" value="0"/>
        <pref name="map_Runway_Edge" value="5"/>
        <pref name="map_Runway_Marks" value="60"/>
        <pref name="map_Runway_REIL" value="10"/>
        <pref name="map_Runway_Rough" value="0.000000"/>
        <pref name="map_Runway_Shoulder" value="56"/>
        <pref name="map_Runway_Surface" value="33"/>
        <pref name="map_Runway_TDZL" value="0"/>
        <pref name="map_Sealane_Buoys" value="1"/>
        <pref name="map_Sign_Size" value="18"/>
        <pref name="map_Sign_Style" value="23"/>
        <pref name="map_Sign_Text" value="{@L}P2{@R}16-34CAT{r1}{@Y}{@@}"/>
        <pref name="map_Sign_Use Clipboard" value="0"/>
        <pref name="map_Strings_Resource" value="My_Objects/Plants/Hecke_1.str"/>
        <pref name="map_Strings_Spacing" value="5.000000"/>
        <pref name="map_Taxi Routes_Arrival" value=""/>
        <pref name="map_Taxi Routes_Departure" value=""/>
        <pref name="map_Taxi Routes_ILS" value=""/>
        <pref name="map_Taxi Routes_Name" value="A"/>
        <pref name="map_Taxi Routes_Oneway" value="0"/>
        <pref name="map_Taxi Routes_Runway" value="287"/>
        <pref name="map_Taxi Routes_Slop" value="10"/>
        <pref name="map_Taxilines_.Markings" value="83"/>
        <pref name="map_Taxilines_Lights" value=""/>
        <pref name="map_Taxilines_Markings" value="83"/>
        <pref name="map_Taxiway_.Markings" value=""/>
        <pref name="map_Taxiway_Heading" value="25.000000"/>
        <pref name="map_Taxiway_Lights" value=""/>
        <pref name="map_Taxiway_Markings" value=""/>
        <pref name="map_Taxiway_Pavement" value="25"/>
        <pref name="map_Taxiway_Roughness" value="25.000000"/>
        <pref name="map_Tower Viewpoint_Tower Height" value="25.000000"/>
        <pref name="map_Vertex_Snap To Vertices" value="1"/>
        <pref name="map_Windsock_Lit" value="0"/>
        <pref name="window/height" value="1038"/>
        <pref name="window/main_split" value="227"/>
        <pref name="window/main_split2" value="1280"/>
        <pref name="window/prev_split" value="10"/>
        <pref name="window/prop_split" value="489"/>
        <pref name="window/width" value="1920"/>
        <pref name="window/x_loc" value="-8"/>
        <pref name="window/y_loc" value="-8"/>
    </prefs>
</doc>
